Subject: Re: bug#69784: 29.2; Proced auto update should only update visible buffers

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Mar 2024 11:51:43 +0200

> From: Rahguzar <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 15 Mar 2024 18:52:53 +0100
> 
> >> What about a special value 'visible' for proced-auto-update-flag instead
> >> of a separate option?
> >
> > Yes, a good idea.
> >
> >> The only wrinkle might be how to set this value using
> >> proced-toggle-auto-update.
> >
> > Make it cycle through the values?
> 
> The patch I have attached does this. I am not entirely satisfied with
> with proced-toggle-auto-update so suggestions for improvement are welcome.
> 
> >> There is also the slight inconsistency that it makes
> >> proced-auto-update-flag not a flag.
> >
> > Not a catastrophe, IMO.

No further comments in 2 weeks, so I've now installed this on the
master branch, and I'm therefore closing this bug.

Thanks.